## libtest-tempdir-perl 0.08

=== debian/changelog ===
libtest-tempdir-perl (0.08-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies; lower debhelper compatibility level to 8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Oct 2013 16:23:27 +0200

libtest-tempdir-perl (0.07-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * New upstream release.
  * Switch to "3.0 (quilt)" source format.
  * Update build/runtime dependencies.
  * Update years of upstream copyright and license stanzas.
  * Add /me to Uploaders.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Sep 2013 15:11:50 +0200

libtest-tempdir-perl (0.05-1) unstable; urgency=low

  [ Iulian Udrea ]
  * New upstream release
  * Run dh-make-perl --refresh.
  * debian/control:
    - Bump Standards-Version to 3.8.3.
      + The requirement for Perl modules to have a versioned Depend and
        Build-Depend on perl >= 5.6.0-16 has been removed.
    - Improve the single line synopsis.
    - Add myself to Uploaders.
  * Update debian/copyright.
  * debian/rules: Shorten to only 3 lines.
  * debian/watch: Remove unneeded lines.

  [ gregor herrmann ]
  * debian/control: bumpd (build) dependency on libmoose-perl.

 -- Iulian Udrea <iulian@ubuntu.com>  Sun, 16 Aug 2009 09:48:31 +0100

libtest-tempdir-perl (0.04-1) unstable; urgency=low

  * Initial Release (Closes: #531404).

 -- franck cuny <franck@lumberjaph.net>  Sun, 07 Jun 2009 19:59:29 +0200
