=== debian/control ===
Source: libtest-tempdir-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: franck cuny <franck@lumberjaph.net>,
           Iulian Udrea <iulian@ubuntu.com>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl
Build-Depends-Indep: libdirectory-scratch-perl,
                     libfile-nfslock-perl,
                     libmoose-perl,
                     libmoosex-types-path-class-perl,
                     libnamespace-autoclean-perl,
                     libnamespace-clean-perl,
                     libpath-class-perl,
                     libsub-exporter-perl,
                     libtest-checkdeps-perl (>= 0.007),
                     libtest-requires-perl,
                     libtest-use-ok-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-tempdir-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-tempdir-perl.git
Homepage: https://metacpan.org/release/Test-TempDir/

Package: libtest-tempdir-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-nfslock-perl,
         libmoose-perl,
         libmoosex-types-path-class-perl,
         libnamespace-autoclean-perl,
         libnamespace-clean-perl,
         libpath-class-perl,
         libsub-exporter-perl
Description: Perl module that creates temporary files for testing
 Test::TempDir provides temporary directory creation with testing in mind. 
 . 
 The differences between this module and File::Temp are:
  * prevent race conditions when running parallel tests harness
  * empty directory before running tests
  * files are not cleaned at the end of the tests if they fail
