=== debian/watch ===
version=3
https://metacpan.org/release/Test-TempDir/   .*/Test-TempDir-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
