## libtest-tempdir-perl 0.10

=== debian/changelog ===
libtest-tempdir-perl (0.10-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Update Test::use::ok build dependency.

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.10
  * Remove empty character in control statement (silence lintian)
  * Declare compliance with Debian policy 3.9.6
  * Add autopkgtest-pkg-perl
  * Set debhelper >= 9
  * Update dependencies

  [ gregor herrmann ]
  * Install new CONTRIBUTING file.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Thu, 30 Jul 2015 12:21:00 -0300
