## libtest-tempdir-perl 0.11

=== debian/changelog ===
libtest-tempdir-perl (0.11-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Iulian Udrea from Uploaders. Thanks for your work!
  * Remove franck cuny from Uploaders. Thanks for your work!
  * Add deprecation notice to long description.
    Thanks to Niko Tyni for the bug report. (Closes: #860208)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Import upstream version 0.11.
  * Update Upstream-Contact.
  * Update years of packaging copyright.
  * (Build-)depend on perl (>= 5.29.1) for File::Temp 0.2308.
  * Drop (build-)dependency on libfile-nfslock-perl.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded alternatives from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Jul 2020 18:16:14 +0200

libtest-tempdir-perl (0.10-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change order of alternative (build) dependencies.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.7.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Feb 2016 19:45:47 +0100
