=== debian/control ===
Source: libtest-tempdir-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl
Build-Depends-Indep: libdirectory-scratch-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libmoosex-types-path-class-perl <!nocheck>,
                     libnamespace-autoclean-perl <!nocheck>,
                     libpath-class-perl <!nocheck>,
                     libsub-exporter-perl <!nocheck>,
                     libtest-requires-perl <!nocheck>,
                     libtest-simple-perl (>= 1.001010) <!nocheck> | libtest-use-ok-perl <!nocheck>,
                     perl (>= 5.29.1)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-tempdir-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-tempdir-perl.git
Homepage: https://metacpan.org/release/Test-TempDir
Rules-Requires-Root: no

Package: libtest-tempdir-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoose-perl,
         libmoosex-types-path-class-perl,
         libnamespace-autoclean-perl,
         libpath-class-perl,
         libsub-exporter-perl,
         perl (>= 5.29.1)
Description: Perl module that creates temporary files for testing
 Test::TempDir provides temporary directory creation with testing in mind.
 .
 The differences between this module and File::Temp are:
  * prevent race conditions when running parallel tests harness
  * empty directory before running tests
  * files are not cleaned at the end of the tests if they fail
 .
 Test::TempDir is deprecated due to some deficiencies, it is recommend that
 you use Test::TempDir::Tiny (packaged as libtest-tempdir-tiny-perl) instead.
